Login | Packages | Support | Bugs 

Top Level :: System :: expect

expect 0.3.0

Package Information
Summary PHP extension for expect library
Maintainers Michael Spector <michael@php.net> (lead) [details]
License PHP License
Description This extension allows to interact with processes through PTY, using expect library.
Release notes
Version 0.3.0
(beta)
Fixed setting INI parameters (Bug #22566)
Fixed Segmentation Fault on use (Bug #21578)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 0.3.0
PHP Version: PHP 4.0.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks